- name: Update packages database and upgrade already existing ones
  become: yes
  pacman:
    update_cache: yes
    upgrade: yes

- name: Install yay for AUR packages (including other AUR packages helpers)
  become: yes
  pacman:
    name: yay
